<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7156m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按卖方业务伙伴列出的单位 (tppdm7156m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护卖方业务伙伴（供应商）所用物料代码的详细资料。在此进程中，可定义您的单位与业务伙伴单位之间的换算。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm754.otbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
			</Header>
			<FuncDesc>标识<Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">卖方业务伙伴</Link>的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm754.cuns"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供应商单位代码</Title>
			</Header>
			<FuncDesc>此单位代码显示文件中卖方业务伙伴的价格单位。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm754.divf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">除法因子</Title>
			</Header>
			<FuncDesc>将业务伙伴的价格单位换算成您的价格单位时，必须用价格除以因子。</FuncDesc>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<Paragraph class="Default">业务伙伴以每箱 100 美元的价格销售电缆。如果每箱包含 200 米长的电缆，且电缆按米销售，则除法因子为 200。ERP LN 读取文件时，会计算每米的价格。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm754.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考单位</Title>
			</Header>
			<FuncDesc>读取卖方业务伙伴的文件时，卖方业务伙伴的单位必须换算成您使用的参考单位。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
